//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RonaldoFoConnWeb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class TblProduct
    {
        public System.Guid Id { get; set; }
        public string Name { get; set; }
        public string Category { get; set; }
        public Nullable<decimal> Price { get; set; }
        public Nullable<System.DateTime> SaleDate { get; set; }
        public Nullable<decimal> TaxPrice { get; set; }
    }
}
